<div fxLayout="row" fxLayoutGap="20px">
</div>
<div class="container">
  <div class="row">
    <div class="col-sm-12 col-lg-12 text-center">
      <h5 class="line-spacing">Welcome to OMV-Applications</h5>
        <button class="btn btn-success" (click)="login()" [disabled]="isAuthenticated">Login</button>
    </div>
  </div>
</div>
